#ifndef NOTIFYCONTROLLER_H
#define NOTIFYCONTROLLER_H

#include <QObject>
#include <QMessageBox>

class NotifyController : public QObject
{
    Q_OBJECT
public:
    explicit NotifyController(QObject *parent = nullptr);

    void showWarning(QString text);
signals:

};

#endif // NOTIFYCONTROLLER_H
